package com.mortals.xhx.module.doc.form.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.doc.form.model.DocFormEntity;
import com.mortals.xhx.module.doc.form.model.vo.DocFormVo;
import com.mortals.xhx.module.doc.form.model.DocFormQuery;

/**
* DocForm
*
* doc单 Form
*
* @author zxfei
* @date 2021-10-16
*/
public class DocFormForm extends BaseCRUDFormLong<DocFormEntity> {
    private DocFormEntity entity = new DocFormEntity();
    private DocFormQuery query = new DocFormQuery();
    public DocFormForm(){
    }

    @Override
    public DocFormEntity getEntity() {
        return entity;
    }

    public void setDocForm(DocFormEntity entity) {
        this.entity = entity;
    }

    @Override
    public DocFormQuery getQuery() {
        return query;
    }

    public void setQuery(DocFormQuery query) {
        this.query = query;
    }
}